@charset "utf-8";
/* SIR 지운아빠 */

/* 새글 스킨 (latest) */
.ltp_pc {float:left;margin-left:20px}
.ltp {position:relative;float:left;margin-bottom:20px;padding:0 0 0 0px;width:444px;height:150px;}
.ltp ul {margin:0 0 10px;padding:0;list-style:none}
.ltp li {padding:3px 0}
.ltp .ltp_title {display:block;padding:10px 0 18px;font-size:14px}
.ltp .ltp_more {position:absolute;top:10px;right:0}
.ltp .cnt_cmt {display:inline-block;margin:0 0 0 3px;font-weight:bold}
.latest_content {height:340px}


.blind,legend{display:block;overflow:hidden;position:absolute;top:-1000em;left:0}
.page{font-size:.95em !important;line-height:1em !important}
.page a,.page span{display:-moz-inline-block;display:-moz-inline-box;display:inline-block;position:relative;margin-left:-5px;padding:3px;vertical-align:top}
.page a:hover{text-decoration:none}
.page a{overflow:hidden;z-index:1;height:14px}
.page .pre{padding-right:0}
.page .next{padding-left:0}
.page .num,.page .num span{margin-left:0;padding:0}
.page .num{margin-top:4px;margin-right:5px;*margin-right:0;font-size:.9em;font-family:tahoma,sans-serif;color:#b3b7bc;letter-spacing:-1px}
.page .num span{font-weight:bold}
.page .num em{font-weight:bold;color:#848689}

.page{position:absolute;right:0px;*right:15px;_right:14px}
.page a{width:19px;background-image:url(http://static.naver.net/www/sp_main20120925v2.png)}
.page .pre{background-position:-317px -117px}
.page .next{background-position:-338px -117px}